@charset "utf-8";

@media screen and (max-width : 640px) {
#tmp_visual {
	margin: 0 0 19px;
	border-bottom: none;
}
#tmp_visual_inner {
	float: none;
	margin-right: 0;
}
#tmp_main_visual {
	margin-right: 0;
	height: auto;
}
#tmp_visual_navi {
	width: 100%;
	float: none;
	height: auto;
}
#tmp_main_visual .main_visual_gallery {
	height: auto;
}
#tmp_main_visual .slick_item {
	height: auto;
}
#tmp_main_visual .slick_img,
#tmp_main_visual .slick_img p {
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	height: 180px;
}
#tmp_main_visual .slick_img img {
	display: flex;
	justify-content: center;
	align-items: center;
	position: static;
	min-width: 0;
	min-height: 0;
	transform: none;
}
/* #tmp_main_visual .slick_img img {
	position: static;
	max-width: 100%;
	min-width: 0;
	min-height: 0;
	transform: none;
} */
#tmp_main_visual .scroll_icon {
	display: none;
}
#tmp_main_visual .slick_slides .slick_name {
	position: relative;
	width: auto;
	left: auto;
	bottom: auto;
	margin: 6px 10px 15px;
	padding: 8px 35px 6px 19px;
	font-size: 92.8%;
	min-width: inherit;
	max-width: inherit;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
#tmp_main_visual .slick_slides .slick_name a {
	display: block;
	background: transparent url(/shared/templates/top_rn/images/icon/slide_arrow.png) no-repeat 100% center;
	border-radius: 18px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	padding: 8px 35px 6px 19px;
	margin: -8px -35px -6px -19px;
	min-width: inherit;
	max-width: inherit;
}
#tmp_main_visual .slick_control {
	position: static;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: transparent;
	color: inherit;
}
#tmp_main_visual .slick_control .slick-dots{
	display: none;
}
#tmp_main_visual .slick_control .btn_slides {
	width: 40px;
	height: 20px;
	position: absolute;
	top: 155px;
	right: 5px;
}
#tmp_main_visual .slick_control .btn_slides a {
	width: 40px;
	height: 20px;
	border-radius: 0;
	color: #222222;
	background-color: #ffffff;
}
#tmp_main_visual .slick_control .btn_slides.start a:before {
	left: 17px;
}
#tmp_main_visual .slick_control .btn_slides.stop a:before {
	left: 17px;
}
.slick-arrow {
	top:65px;
}
.prev.slick-arrow,
.slick-prev {
	left: 6px;
}
.next.slick-arrow,
.slick-next {
	right: 6px;
}
.slick-dots {
	margin-left: 0;
	display: inline-block;
}
.slick-dots li,
.slick-dots li button,
.slick-dots li a {
	width: 38px;
	height: 4px;
}
.btn_slides a {
	width: 20px;
	height: 20px;
	box-shadow: 0px 2px 5px 1px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 2px 5px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 5px 1px rgba(0, 0, 0, 0.5);
}
.btn_slides a:before {
	top: 6px;
	left: 7px;
	padding: 0;
	border: 0;
	width: 0;
	height: 8px;
	border-color: transparent transparent transparent #404040;
	-moz-transition: 100ms all ease;
	-webkit-transition: 100ms all ease;
	transition: 100ms all ease;
	cursor: pointer;
}
.btn_slides.stop a:before {
	border-style: double;
	border-width: 0 0 0 6px;
}
.btn_slides.start a:before {
	border-style: solid;
	border-width: 4px 0 4px 7px;
	left: 7px;
}
#tmp_visual_navi ul {
	list-style: none;
	margin-left: -1px;
	margin-top: -1px;
}
#tmp_visual_navi img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.block_ttl,
#tmp_know .block_ttl {
	padding: 25px 0 24px;
}
.block_ttl h2 {
	font-size: 71.4%;
}
.block_ttl h2 span {
	font-size: 250%;
	-webkit-text-stroke: 1px #038663;
	text-stroke: 1px #038663;
}
h3 {
	color: #222222;
	font-size: 128.5%;
	padding-left: 34px;
}
h3 span {
	position: relative;
	display: block;
	color: #18837a;
	background-color: transparent;
	font-size: 61.1%;
	top: -5px;
	margin-left: 2px;
	text-transform: uppercase;
}
#tmp_find_info h2 {
	background: #3cb393 url(/shared/templates/top_rn/images/icon/big_search_icon.png) no-repeat left 3px;
	background-size: 31px auto;
	-webkit-background-size: 31px auto;
	-moz-background-size: 31px auto;
	padding: 0 0 0 40px;
}
#tmp_find_info h2 img {
	width: auto;
	height: 41px;
}
#tmp_find_info:before {
	content: '';
	position: absolute;
	display: block;
	width: 83px;
	height: 120px;
	top: 4px;
	right: 0;
	z-index: 1;
	background: transparent url(/shared/templates/top_rn/images/main/sp_find_info_top_pattern.png) no-repeat top left;
	background-size: 83px auto;
	-webkit-background-size: 83px auto;
	-moz-background-size: 83px auto;
}
.find_info_inner {
	padding: 25px 0 0;
}
.search_key {
	width: 100%;
	float: none;
}
.search_key h3 {
	background: transparent url(/shared/templates/top_rn/images/icon/small_search_icon.png) no-repeat 1px 8px;
	background-size: 25px auto;
	-webkit-background-size: 25px auto;
	-moz-background-size: 25px auto;
}
#tmp_info_search {
	display: block;
	width: 100%;
	margin: 17px 0 0 0;
}
#tmp_info_search .sch_ttl label {
	width: 13px;
	height: 13px;
	background: transparent url(/shared/rn/images/icon/search_icon.png) no-repeat top left;
	background-size: 13px auto;
	-webkit-background-size: 13px auto;
	-moz-background-size: 13px auto;
	top: 13px;
	left: 11px;
}
#tmp_info_search .wrap_sch_box input {
	padding: 6px 10px 5px 28px;
	height: 40px;
	background-position: 30px 12px !important;
}
#tmp_info_search .wrap_sch_btn input {
	width: 60px;
	height: 40px;
	padding: 5px 5px 5px;
}
.search_recommend h3 {
	background: transparent url(/shared/templates/top_rn/images/icon/keyword_icon.png) no-repeat 1px 8px;
	background-size: 25px auto;
	-webkit-background-size: 25px auto;
	-moz-background-size: 25px auto;
}
#tmp_info_search .info_search_link {
	text-align: right;
	margin: 11px 0 0;
}
#tmp_info_search .info_search_link a {
	font-size: 85.7%;
	background: transparent url(/shared/rn/images/icon/green_arrow_icon.png) no-repeat 0 center;
	background-size: 12px auto;
	-webkit-background-size: 12px auto;
	-moz-background-size: 12px auto;
	padding-left: 19px;
}
.search_recommend {
	overflow: hidden;
	padding: 12px 0 0;
}
.search_recommend_list ul {
	list-style: none;
	margin: 0;
}
.search_recommend_list ul li {
	width: 100%;
	padding: 0;
	float: none;
	margin: 0 0 5px;
}
.search_recommend_list ul li a {
	font-size: 100%;
	background: transparent url(/shared/templates/top_rn/images/icon/sp_recommend_arrow.png) no-repeat 100% center;
	background-size: 21px auto;
	-webkit-background-size: 21px auto;
	-moz-background-size: 21px auto;
	padding: 11px 25px 11px 0;
}
/* attention
================================================== */
#tmp_attention {
	margin: 0 0 24px;
}
.attention_inner {
	border: 1px solid #e1a4a4;
	padding: 15px 8px 0;
}
.attention_inner h3 span {
	display: inline-block;
	margin-left: 7px;
	top: 1px;
}
.attention_list {
	margin: 14px 0 28px;
}
.attention_list ul {
	list-style: none;
	margin: 0;
	padding: 23px 11px 0;
}
.attention_list ul li {
	border-bottom: none;
	margin-bottom: 0;
}
.attention_list ul li a {
	display: inline-block;
	background: transparent url(/shared/templates/top_rn/images/icon/attention_icon.png) no-repeat 0 0;
	background-size: 17px auto;
	-webkit-background-size: 17px auto;
	-moz-background-size: 17px auto;
	padding-left: 19px;
}
.attention_lft {
	width: 100%;
	float: none;
	margin: 0 0 18px;
}
.attention_news {
	list-style: none;
	margin: 28px auto 0;
	padding: 0 2px 0 0;
}
.attention_news li {
	border: none;
	padding: 0 0 11px;
	margin: 0 0 5px;
}
.list_item .item_date {
	letter-spacing: 1.5px;
	font-size: 100%;
	width: 80px;
}
.list_item .item_link {
	font-size: 100%;
	margin: 4px 0 0 1px;
}
.attention_rgt {
	width: 100%;
	float: none;
	padding: 0;
}
.attention_rgt ul {
	list-style: none;
	margin: 0 -5px;
}
.attention_rgt li {
	width: 50%;
	float: left;
	padding: 0 5px;
	margin: 0 0 22px;
}
.attention_item img {
	width: 100%;
}
.attention_item a {
	font-size: 100%;
	padding: 14px 5px 10px 11px;
}
/* tab
================================================== */
#tmp_tab {
	margin:0;
}
#tmp_tab .box_tab_lft,
#tmp_tab .box_tab_rgt {
	width: 100%;
	float: none;
	margin:0 0 30px;
}
#tmp_tab .tab_ttl {
	font-size: 92.8%;
	padding: 10px 5px 8px;
	letter-spacing: -0.5px;
}
#tmp_tab .tab_ttl:hover {
	padding-left:6px;
}
#tmp_tab .tab_ttl.tb_active:hover,
#tmp_tab .box_tab_lft .tab_ttl:nth-child(3):hover,
#tmp_tab .box_tab_rgt .tab_ttl:nth-child(5):hover {
	padding-left:5px;
}
#tmp_tab .tab_cnt {
	padding: 1px 0 0 0;
	min-height: auto !important;
}
#tmp_tab .tab_cnt .tab_list {
	list-style: none;
	margin: 0;
	padding: 18px 10px 0 9px;
	min-height: auto !important;
}
#tmp_tab .tab_list li {
	border-bottom: none;
	padding: 0 0 10px;
	margin: 0 0 6px;
}
#tmp_tab .tab_item {
	display: block;
}
#tmp_tab .item_date {
	width: 80px;
	font-size: 100%;
	letter-spacing: 1.5px;
	margin-bottom: 4px;
}
#tmp_tab .item_link a {
	font-size: 100%;
	margin-right: 5px;
}
#tmp_tab .item_link p > span {
	padding: 3px 5px 1px 6px;
	font-size: 85.7%;
	display: none;
}
#tmp_tab .tab_btn ul {
	padding: 0 0 0 8px;
}
#tmp_tab .tab_btn li {
	display: inline-block;
	margin-right: 16px;
	margin-bottom: 14px;
}
#tmp_tab .tab_btn a {
	font-size: 85.7%;
	background: transparent url(/shared/rn/images/icon/green_arrow_icon.png) no-repeat 1px center;
	background-size: 11px auto;
	-webkit-background-size: 11px auto;
	-moz-background-size: 11px auto;
	padding: 0 0 1px 13px;
}
.fsize_big #tmp_tab .tab_btn a {
	background: transparent url(/shared/rn/images/icon/green_arrow_icon.png) no-repeat 1px 5px;
	background-size: 11px auto;
	-webkit-background-size: 11px auto;
	-moz-background-size: 11px auto;
}
#tmp_tab .box_tab_rgt .tab_cnt .tab_list {
	padding: 18px 10px 0 9px;
}
#tmp_tab .box_tab_rgt .tab_list li {
	margin: 0 0 10px;
}
#tmp_tab .box_tab_rgt .tab_btn ul {
	float: none;
	overflow: hidden;
}
#tmp_tab .box_tab_rgt .tab_btn .view_more {
	float: none;
}
#tmp_tab .box_tab_rgt .tab_btn .view_more a {
	width: 193px;
	min-height: 35px;
	background: #7febda url(/shared/rn/images/icon/green_rgt_icon.png) no-repeat 100% center;
	background-size: 30px auto;
	-webkit-background-size: 30px auto;
	-moz-background-size: 30px auto;
	top: 0;
	margin: 8px auto 19px;
	font-size: 92.8%;
	padding: 9px 34px 7px 11px;
}
/* システム関連のブロック　*/
#tmp_tab .tab_cnt .wrap_box_fb {
	margin: 0;
	padding: 0 10px 0 9px;
}
#tmp_tab .tab_cnt .wrap_box_fb .box_photo{
	border-bottom: none;
	padding: 0 0 10px;
	margin: 0 0 6px;
}
#tmp_tab .tab_list li {
	border-bottom: none;
	padding: 0 0 10px;
	margin: 0 0 6px;
}
#tmp_tab .tab_cnt .wrap_box_fb .fb_date {
	width: 80px;
	font-size: 100%;
	letter-spacing: 1.5px;
	margin-bottom: 4px;
}
#tmp_tab .tab_cnt .wrap_box_fb .lavel.blog {
	display: none;
	visibility: hidden;
}
/* purpose
================================================== */
#tmp_purpose {
	margin:0 0 25px;
}
.purpose_inner h3 {
	background: transparent url(/shared/templates/top_rn/images/icon/target_icon.png) no-repeat 0 7px;
	background-size: 25px auto;
	-webkit-background-size: 25px auto;
	-moz-background-size: 25px auto;
}
/* purpose_list
================================================== */
.purpose_list ul {
	list-style: none;
	margin: 0 -2px;
}
.purpose_list ul li {
	width: 50%;
	padding: 0 2px;
	margin: 0 0 4px;
}
.purpose_list ul li:nth-child(2n+1) {
	clear: left;
}
.purpose_list ul li:nth-child(2n) {
	clear: right;
}
.purpose_item {
	padding: 7px 0 0;
}
.purpose_item .purpose_img {
	display: table-cell;
	width: 320px;
	height: 50px;
	vertical-align: middle;
}
.purpose_item .purpose_img img {
	max-height: 50px;
}
.purpose_item .purpose_txt a {
	font-size: 100%;
	padding: 3px 5px 6px;
	letter-spacing: -2px;
	border-bottom: 4px solid #ffff00;
}
/* purpose_target
================================================== */
.purpose_target {
	margin: 25px 0 0;
	padding-bottom:35px;
}
.purpose_target::after {
	bottom: -28px;
	-webkit-background-size:56px auto;
	-moz-background-size:56px auto;
	background-size:56px auto;
	width: 56px;
	height: 85px;
}
.purpose_target ul {
	margin: 0 -5px;
}
.purpose_target ul li {
	width: 50%;
	padding: 0 2px;
	margin: 0 0 4px;
}
.purpose_target ul li:nth-child(2n+1) {
	clear: left;
}
.purpose_target ul li:nth-child(2n) {
	clear: right;
}
.purpose_target .target_item {
	width: 100%;
	display: table;
}
.purpose_target .target_img img {
	width: 100%;
	height: auto;
}
.purpose_target .target_txt {
	padding: 0 6px 0 5px;
}
.purpose_target .target_txt a {
	display: block;
	padding: 18px 15px 16px 0;
	color: #222222;
	background: #ffffff url(/shared/rn/images/icon/yellow_arrow_icon.png) no-repeat 100% center;
	background-size: 15px auto;
	-webkit-background-size: 15px auto;
	-moz-background-size: 15px auto;
	font-size: 100%;
	font-weight: bold;
	text-decoration: none;
}
.purpose_target ul li:nth-child(5n) {
	clear: left;
}
.purpose_target ul li:last-child {
	width: 50%;
	float: left;
	clear: right !important;
	padding: 0 2px !important;
}
.purpose_target ul li:last-child .target_item {
	width: 320px;
	max-width: 100%;
	display: table-cell;
	vertical-align: middle;
}
.purpose_target ul li:last-child .target_item .purpose_btn {
	box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.2);
}
.purpose_target ul li:last-child .target_item.hover_item  {
	cursor:auto !important;
}
.purpose_btn {
	margin: 0;
	text-align: center;
}
.purpose_btn a {
	min-width: inherit;
	width: 100%;
	font-size: 92.8%;
	background: none;
	color: #222222;
	background-color:#7febda;
	padding: 16px 30px 16px 10px;
	text-align: center;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.purpose_btn a::after {
	right:10px;
	width:14px;
	height:8px;
	margin-top:-4px;
	background:url(/shared/rn/images/icon/arrow_black_ss_sp.png) no-repeat;
	-webkit-background-size:14px auto;
	-moz-background-size:14px auto;
	background-size:14px auto;
}
.purpose_btn a:hover::after,
.purpose_btn a:focus::after,
.purpose_btn a:active::after {
	right:10px;
}
#tmp_know {
	margin-bottom:40px;
}
#tmp_know:before {
	content: '';
	position: absolute;
	top: 21px;
	right: 0;
	width: 86px;
	height: 131px;
	background: transparent url(/shared/templates/top_rn/images/main/sp_know_before_pattern.png) no-repeat top left;
	background-size: 86px auto;
	-webkit-background-size: 86px auto;
	-moz-background-size: 86px auto;
	z-index: 0;
}
#tmp_know h2 {
	background:#3cb393 url(/shared/templates/top_rn/images/icon/know_lbl.png) no-repeat 3px 3px;
	background-size: 31px auto;
	-webkit-background-size: 31px auto;
	-moz-background-size: 31px auto;
	padding: 0 0 0 40px;
}
#tmp_know h2 img {
	width: auto;
	height: 41px;
}
.know_inner {
	padding: 28px 0 0;
}
.know_movie h3 {
	font-size: 128.5%;
	padding-left: 0;
}
.know_movie h3 span {
	display: inline-block;
	position: relative;
	top: 0;
	font-size: 61.1%;
	margin-left: 7px;
}
.know_lft {
	width: 100%;
	float: none;
	padding: 6px 0 0;
}
.know_video_bottom {
	margin: 0;
}
.know_video_link {
	padding: 18px 0 0 0;
	max-width: inherit;
}
.know_video_link a {
	font-size: 100%;
	background: transparent url(/shared/rn/images/icon/yellow_arrow_icon.png) no-repeat 0 4px;
	background-size: 14px auto;
	-webkit-background-size: 14px auto;
	-moz-background-size: 14px auto;
	padding-left: 25px;
}
.know_video_btn {
	position: relative;
	bottom: inherit;
	right: inherit;
	text-align: center;
	margin: 22px 0 0;
}
.know_video_btn a {
	width: 193px;
	padding: 8px 30px 6px 13px;
	text-decoration: none;
	font-size: 100%;
	text-align: left;
}
.know_video_btn a::after {
	right:10px;
	width:20px;
	height:11px;
	margin-top:-5px;
	background:url(/shared/rn/images/icon/arrow_black_s_sp.png) no-repeat;
	-webkit-background-size: 20px auto;
	-moz-background-size: 20px auto;
	background-size: 20px auto;
}
.know_video_btn a:hover::after,
.know_video_btn a:focus::after,
.know_video_btn a:active::after {
	right:10px;
}
.know_rgt {
	display: block;
	width: 100%;
	float: none;
	padding: 40px 0 0;
}
.know_rgt > ul > li {
	border: 1px solid #34c6c1;
	margin: 0 0 5px;
}
.know_rgt .know_item {
	border-bottom: 4px solid #ffff00;
	background-color: #ffffff;
	color: #222222;
}
.know_rgt .know_link {
	display: table;
	width: 100%;
	padding: 0 11px 0 8px;
}
.know_rgt .know_list ul {
	padding: 10px 15px 5px;
	border-bottom: 4px solid #ffff00;
}
.know_rgt .know_list a {
	color: #2c3da5;
	background: transparent url(/shared/rn/images/icon/yellow_arrow_icon.png) no-repeat 0 2px;
	font-size: 100%;
	background-size: 14px auto;
	-webkit-background-size: 14px auto;
	-moz-background-size: 14px auto;
	padding-left: 25px;
}
.know_rgt .know_item .know_link.active .know_txt a {
	background: transparent url(/shared/templates/top_rn/images/icon/know_arrow_yellow_up.png) no-repeat 100% 10px;
	background-size: 27px auto;
	-webkit-background-size: 27px auto;
	-moz-background-size: 27px auto;
}
.no_javascript .know_rgt .know_item .know_link .know_txt a {
	background: transparent url(/shared/templates/top_rn/images/icon/know_arrow_yellow_up.png) no-repeat 100% 10px;
	background-size: 27px auto;
	-webkit-background-size: 27px auto;
	-moz-background-size: 27px auto;
}
.know_rgt .know_item .know_icon {
	display: table-cell;
	text-align: center;
	width: 49px;
	height: 55px;
	vertical-align: middle;
}
.know_rgt .know_item .know_icon img {
	max-width: 100%;
	height: auto;
}
.know_rgt .know_item .know_txt {
	display: table-cell;
	height: 55px;
	padding: 10px 1px 10px 3px;
	vertical-align: middle;
}
.know_rgt .know_item .know_txt a {
	font-size: 107.1%;
	background: transparent url(/shared/templates/top_rn/images/icon/know_arrow_yellow.png) no-repeat 100% 10px;
	background-size: 27px auto;
	-webkit-background-size: 27px auto;
	-moz-background-size: 27px auto;
	padding: 8px 30px 6px 0;
}
/* pickup
================================================== */
#tmp_pickup {
	margin:0 0 50px;
	padding-bottom:23px;
}
#tmp_pickup .slick-list {
	border-left: 0;
	border-right: 0;
}
#tmp_pickup .block_ttl {
	padding: 14px 0 8px;
}
#tmp_pickup .block_ttl h2 {
	font-size: 78.5%;
	background: #3cb393 url(/shared/templates/top_rn/images/icon/pickup_icon.png) no-repeat 7px 14px;
	background-size: 30px auto;
	-webkit-background-size: 30px auto;
	-moz-background-size: 30px auto;
	padding: 15px 0 15px 49px;
}
#tmp_pickup .block_ttl h2 span {
	font-size: 172.7%;
	display: block;
	line-height: 1.3;
	margin-right: 0;
	-webkit-text-stroke: currentcolor;
	text-stroke: currentcolor;
}
.pickup_gallery {
	position: relative;
}
.pickup_gallery .slick-list:before {
	content: '';
	position: absolute;
	z-index: 1;
	display: block;
	top: 0;
	bottom: 110px;
	left: 0;
	width: 60px;
	height: 100%;
	background: transparent url(/shared/templates/top_rn/images/main/slide_lft_pattern.png) no-repeat top left;
	background-size: 60px 100%;
	-webkit-background-size: 60px 100%;
	-moz-background-size: 60px 100%;
}
.pickup_gallery .slick-list:after {
	content: '';
	position: absolute;
	z-index: 1;
	display: block;
	top: 0;
	bottom: 110px;
	right: 0;
	width: 60px;
	height: 100%;
	background: transparent url(/shared/templates/top_rn/images/main/slide_rgt_pattern.png) no-repeat top left;
	background-size: 60px 100%;
	-webkit-background-size: 60px 100%;
	-moz-background-size: 60px 100%;
}
#tmp_pickup .slick-slider {
	padding-bottom:0;
}
#tmp_pickup .pickup_item {
	padding: 2px;
}
#tmp_pickup .pickup_item a {
	display: block;
	width: 100%;
	overflow: hidden;
}
#tmp_pickup .slick-btn {
	display:table;
	padding:0 30px;
	margin:0 auto;
}
#tmp_pickup .slick_control {
	position:static;
	width:100%;
	text-align: center;
	padding: 33px 0 0;
}
#tmp_pickup .slick-dots {
	display:table-cell;
	vertical-align: middle;
	text-align:left;
}
#tmp_pickup .slick-dots li {
	margin: 5px 0 5px 10px;
}
#tmp_pickup .btn_slides {
	display:table-cell;
	vertical-align: middle;
	border: 0;
	width: 22px;
	height: 22px;
}
#tmp_pickup .slick-arrow {
	top: 45%;
	transform: translateY(-35px);
}
#tmp_pickup .prev.slick-arrow,
#tmp_pickup .slick-prev {
	left: 0;
}
#tmp_pickup .next.slick-arrow,
#tmp_pickup .slick-next {
	right: 0;
}
#tmp_pickup .pickup_btn {
	display: inline-block;
	width: 100%;
	margin-top: 23px;
	margin-left: 0;
}
#tmp_pickup .pickup_gallery + .pickup_btn {
	float:none;
	position: relative;
	width: 100%;
	margin: 23px auto 0;
	padding:0;
	text-align:center;
}
#tmp_pickup .pickup_gallery + .pickup_btn p {
	width:auto;
	display:inline-block;
	margin:0 auto;
}
#tmp_pickup .pickup_btn a {
	font-size: 92.8%;
	padding: 10px 35px 6px 13px;
	text-align: left;
	min-width: 193px;
}
#tmp_pickup .pickup_btn a::after {
	right:10px;
	width:20px;
	height:11px;
	margin-top:-4px;
	background:url(/shared/rn/images/icon/arrow_black_s_sp.png) no-repeat;
	-webkit-background-size:20px auto;
	-moz-background-size:20px auto;
	background-size:20px auto;
}
#tmp_pickup .pickup_btn a:hover::after,
#tmp_pickup .pickup_btn a:focus::after,
#tmp_pickup .pickup_btn a:active::after {
	right:10px;
}
#tmp_pickup:before {
	width: 80px;
	height: 122px;
	background: transparent url(/shared/templates/top_rn/images/main/sp_pickup_before_pattern.png) no-repeat top left;
	background-size: 80px auto;
	-webkit-background-size: 80px auto;
	-moz-background-size: 80px auto;
}
#tmp_pickup .slick-prev,
#tmp_pickup .slick-next,
#tmp_pickup .slick-prev a,
#tmp_pickup .slick-next a,
#tmp_pickup .slick-prev span,
#tmp_pickup .slick-next span {
	width:29px;
	height:29px;
}
#tmp_pickup .slick-prev,
#tmp_pickup .slick-next {
	background-size: 29px auto;
	-webkit-background-size: 29px auto;
	-moz-background-size: 29px auto;
}
/* ==================================================
特出し情報
================================================== */
#tmp_disaster_m {
    margin: 20px 0;
}
#tmp_disaster_m .wrap_disaster_m {
    padding: 10px;
}
#tmp_disaster_m .disaster_m_ttl h2 {
    font-size: 157%;
}
#tmp_disaster_m .disaster_m_cnt {
    margin: 0;
}
#tmp_disaster_m .disaster_m_left, 
#tmp_disaster_m .disaster_m_rgt {
    float: none;
    width: 100%;
    padding: 0;
}
#tmp_disaster_m .disaster_m_left{
    margin-bottom: 20px;
}
#tmp_disaster_m .disaster_m_info {
    padding: 15px 15px;
}
#tmp_disaster_m .disaster_m_left .disaster_m_info_ttl {
    margin-bottom: 10px;
}
#tmp_disaster_m .disaster_m_left .disaster_info_btn p {
    min-width: 240px;
}
#tmp_disaster_m .disaster_m_rgt p.mc_img img,
#tmp_disaster_m .disaster_m_rgt .disaster_m_bnr img {
    max-width: 100%;
    height: auto;
}
#tmp_disaster_m .disaster_m_left .disaster_m_info_cnt ul {
    margin: 0 10px 10px;
}
/* ==================================================
fsize
================================================== */
.fsize_big .know_video_btn a {
	width:auto;
}
.fsize_big2 #tmp_info_search .wrap_sch_btn input {
	padding: 0;
}
.fsize_big .list_item .item_date {
	width: 90px;
}
.fsize_big #tmp_tab .item_date {
	width: 100px;
}
.fsize_big2 #tmp_tab .item_date,
.fsize_big #tmp_tab .item_date{
	width: 115px;
}
.fsize_big2 #tmp_tab .tab_btn a {
	background: transparent url(/shared/rn/images/icon/green_arrow_icon.png) no-repeat 1px 8px;
	background-size: 13px auto;
	-webkit-background-size: 13px auto;
	-moz-background-size: 13px auto;
	padding-left: 17px;
}
.fsize_small h2,
.fsize_small h3 {
	background-position: 1px 4px !important;
	background-size: 25px auto !important;
	-webkit-background-size: 25px auto !important;
	-moz-background-size: 25px auto !important;
}
.fsize_big2 .know_video_link{
	width: 100%;
}
/* ==================================================
nojavascript
================================================== */
.no_javascript #tmp_main_visual {
	margin: 0 auto;
	width: 320px;
	overflow-x: auto;
	overflow-y: hidden;
}
.no_javascript #tmp_main_visual .main_visual_gallery {
	width: 1000px;
}
.no_javascript #tmp_main_visual .slick_item {
	margin-right: 10px;
	width: 320px;
	float: left;
}
.no_javascript #tmp_main_visual .slick_slides .slick_name {
	bottom: 0;
}
.no_javascript .pickup_gallery {
	width: 320px;
	overflow: auto;
}
.no_javascript .pickup_sliders {
	width: 2000px;
}
.no_javascript .pickup_item {
	float: left;
	padding: 0 2px;
}
.no_javascript #tmp_pickup .pickup_btn {
	display: block;
	width: 285px;
	margin: 20px auto;
}
.no_javascript .pickup_gallery:before,
.no_javascript .pickup_gallery:after {
	display: none;
}
}